[Livehttpheaders] Livehttpheaders: New Feedback from Daniel Savard

notes at mozdev.org notes at mozdev.org
Sun Dec 21 03:09:59 EST 2003


http://livehttpheaders.mozdev.org/suggestions.html#126

As for the problem #124 (Can't get the response type (1.0 or 1.1) for HTTP Headers, you need to have at least Mozilla 1.5 and LiveHTTPHeaders 0.7 for this to work well.


More information about the Livehttpheaders mailing list